/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
 */
package fr.gouv.culture.sdx.utils;

import java.util.Locale;

public interface Localizable {

	interface ConfigurationNode {
		String XML_LANG = fr.gouv.culture.sdx.utils.constants.Node.Name.XML_LANG;
	}

	void setLocale(Locale locale);

	Locale getLocale();

	void setXmlLang(String lang);

	String getXmlLang();

}
